[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Aggiornamento a sarge di woody: che cosa sbaglio?



Alle 10:15, mercoledì 18 maggio 2005, pipex_0604@users.gamebox.net hai 
scritto:
> Scrive alex <alexxmed@libero.it>:
> > APT::Cache-Limit "180000000";
> > APT::Default-Release "unstable";
>
> visto che si sta parlando di sarge, direi di non mettere unstable :-)

Già!!! Rimango con la testa a sarge=testing = non val la pena ...

>
> Non vorrei sminuire tutto il contenuto della tua mail, ma c'e' un manuale
> fatto ad hoc per l'upgrade con altre indicazioni (tipo come risolvere
> problemi con pacchetti fondamentali e con dipendenze ricorsive).

Hai ragione per il manuale, ma mi son fatto prendere dalla foga e dal fatto 
che son bloccato davanti al computer. Poi vi era la domanda di Marco relativo 
al dist-upgrade con apt o dselect.

Infine la considerazione su aptitude. L'unico motivo che me lo fa provare, 
quando installo da zero.

A.


>
> Ciao

Anche a te!

-- 
His lack of education is more than compensated for by his keenly developed 
moral bankruptcy.
    Woody Allen



Reply to: